@extends('layouts.customer_app_hidden_nav')

@section('title',' new customer registration.')
@section('description','Registration for new SME SHIPPING customer.
ลงทะเบียนลูกค้าใหม่เอสเอ็มอีชิปปิ้ง')

@section('content')
<script src="{{ asset('/assets/js/jquery.min.js') }}"></script>
<style>
    .col-sm-6 {
        font-weight: bold;
        font-size: 18px;
        color: rgba(101, 98, 105, 1);
    }
    .form-control.is-valid, .was-validated .form-control:valid{
    border: 1px solid #e8ebf3;
    padding-right: calc(1.5em + .75rem);
    background-image: url();
    background-repeat: no-repeat;
    background-position: center right calc(.375em + .1875rem);
    background-size: calc(.75em + .375rem) calc(.75em + .375rem);
    }

    .form-control.is-invalid, .was-validated .form-control:invalid{
    border-color: #dc3545;
    padding-right: calc(1.5em + .75rem);
    background-image: url();
    background-repeat: no-repeat;
    background-position: center right calc(.375em + .1875rem);
    background-size: calc() calc(.75em + .375rem);
    }

    .form-control.is-valid:focus,
    .was-validated .form-control:valid:focus {
	border-color: #007bff;
	box-shadow: 0 0 0 0
    }

    .toggle-password{
    position: fixed;
    right: 5%;
    top: 63%;
    }

    @media screen and (max-width:767px) {
    .toggle-password{
    position: fixed;
    right: 11%;
    top: 71%;
        }
    }

    @media screen and (min-width:768px ) and (max-width:768px){
    .toggle-password{
    position: fixed;
    right: 8%;
    top: 60%;
        }
    }
    
</style>
<div class="row">
    <div class="col-md-2"></div>
    <div class="col-md-8">
        <hr style="border: 1px solid rgb(242, 39, 39);
                background-color: white;
                position: inherit;
                top: 100px;
                z-index: 2;" />
        <div class="card">
            <div class="card-body">
                <H3 style="padding-left:20px">สมัครสมาชิก</H3>
                <br />
                <br />

                <form name="create_customer" id="create_customer" action="{{url('/app/register')}}" method="POST" novalidate>
                    @csrf
                    <input type="hidden" value="1" name="type_customer">
                    <div class="row">
                        <div class="col-sm-6" style="font-weight: bold;font-size: 18px;">ชื่อ-นามสกุล*<br />
                            <input type="text" name="firstname" class="form-control" placeholder="กรุณากรอกชื่อ นามสกุล" required="">
                            <div class="invalid-feedback">
                                กรุณากรอกชื่อ นามสกุล
                            </div>
                        </div>  
                        <div class="col-sm-6">ชื่อบริษัท/ร้านค้า<br />
                            <input type="text" name="company" placeholder="" class="form-control">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-sm-6">อีเมล์*<br />
                            <input type="email" name="email" class="form-control" placeholder="กรุณากรอกอีเมล์" required="">
                            <div class="invalid-feedback">
                            กรุณากรอกอีเมล์
                            </div>
                        </div>
                        <div class="col-sm-6">ยืนยันอีเมล์*<br />
                            <input type="email" name="reemail" class="form-control" placeholder="กรุณายืนยันอีเมล์" required="">
                            <div class="invalid-feedback">
                                กรุณายืนยันอีเมล์
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <!-- <div class="col-sm-6">รหัสบัตรประชาชน/ทะเบียนการค้า*<br />
                            <input type="text" name="code" class="form-control" onkeypress="return isNumberKey(event)"
                                required="">
                        </div> -->
                        
                        <div class="col-sm-6">เบอร์มือถือ*<br />
                            <input type="text" name="phone" class="form-control" placeholder="กรุณากรอกเบอร์มือถือ" onkeypress="return isNumberKey(event)" required>
                            <div class="invalid-feedback">
                                กรุณากรอกเบอร์มือถือ
                            </div>
                        </div>
                        <div class="col-sm-6">รหัสผ่าน*<br />
                            <input type="password" name="password" id="password" class="form-control" placeholder="กรุณากรอกรหัสผ่าน 4 ตัวขึ้นไป" required="" minlength="4" maxlength="12">
                            <span toggle="#password" class="fa fa-fw fa-eye field-icon toggle-password toggle_password"></span>
                            <div class="invalid-feedback">
                                กรุณากรอกรหัสผ่าน
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-sm-12" style="text-align:center">
                            <br />
                            <input type="checkbox" required> ฉันยอมรับ <a href=""
                                style="color:#656269 !important;" data-toggle="modal" data-animation="bounce"
                                data-target=".bs-example-modal-lg"><u>ข้อตกลงในการให้บริการและเงื่อนไขในการขนส่ง</u></a><br /><br />
                            <button type="submit"
                                class="btn btn-danger waves-effect waves-light">สมัครสมาชิก</button><br />
                        </div>
                        <div class="col-sm-6"></div>
                    </div>
                </form>
            </div>
        </div>
        <!--end card-body-->
        <div style="text-align:center">เป็นสมาชิกอยู่แล้ว <a href="{{url('/app/login')}}"
                style="color:rgba(54,119,182,1) !important;"><b>เข้าสู่ระบบ</b></a>
        </div>
    </div>



</div>

@yield('content', View::make('customer/app/privacyterms'))
<!--  Modal content for the above example -->
<div class="modal fade bs-example-modal-lg" tabindex="-1" role="dialog" aria-labelledby="myLargeModalLabel"
    aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title mt-0" id="myLargeModalLabel">ข้อตกลงในการให้บริการและเงื่อนไขในการขนส่ง</h5>
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
            </div>
            <div class="modal-body" style="background-color: white;">
                <div style="overflow-y: scroll;height: 500px;padding-bottom: 20px;font-size: 12px; line-height: 24px;">
                    <div class="container">
                        <p>
                            ผู้จัดส่งจะต้องตกลงยินยอมในนามของผู้จัดส่งหรือในนามของผู้ใดก็ตามที่เกี่ยวข้องกับการจัดส่ง
                            ว่าข้อตกลงและเงื่อนไขต่อไปนี้จะมีผลบังคับใช้เมื่อ เอสเอ็มอีชิปปิ้ง ได้ตอบรับทำการจัดส่ง
                            ยกเว้นจะมีการตกลงทางลายลักษณ์อักษรกับทางเจ้าหน้าที่ที่ได้รับมอบหมายจาก
                            เอสเอ็มอีชิปปิ้งการจัดส่งของ&nbsp; หมายถึง
                            เอกสารและพัสดุทั้งหมดที่ส่งไปในใบกำกับการจัดส่งโดยทาง เอสเอ็มอีชิปปิ้ง
                            สามารถเลือกส่งด้วยวิธีใดก็ได้ ไม่ว่าทางอากาศ ทางถนน หรือด้วยพาหนะขนส่งชนิดอื่นๆ
                            โดยเอสเอ็มอีชิปปิ้งทำหน้าที่เป็นนายหน้าการขนส่ง ระหว่างผู้จัดส่งกับบริษัทขนส่งใดๆ
                            หรือเรียกต่อไปว่า “บริษัทผู้นำส่ง”&nbsp;ที่ผู้จัดส่งกำหนด
                            &nbsp;หรือตามที่เอสเอ็มอีชิปปิ้งเห็นสมควร
                            การขนส่งสิ่งของทุกชนิดจะดำเนินการภายใต้ความรับผิดชอบเบื้องต้น ซึ่งจำกัดไว้ตามที่ได้ระบุ
                            ณ
                            ที่นี้ หากผู้จัดส่งต้องการความปลอดภัยที่มากยิ่งขึ้นในการจัดส่ง
                            สามารถชำระเงินเพิ่มเติมสำหรับการทำประกันได้ (กรุณาอ่านข้อมูลเพิ่มเติมทางด้านล่าง)
                        </p>
                        <p>
                            1. ศุลกากรการนำเข้าและส่งออก เอสเอ็มอีชิปปิ้งได้มอบหมายให้บริษัทผู้นำส่งได้ดำเนินการ
                            ดังต่อไปนี้เพื่อให้บริการ
                            ผู้จัดส่งในนามของผู้จัดส่ง&nbsp;
                            (1)&nbsp;เติมเต็มเอกสาร,&nbsp;ปรับปรุงแก้ไขรหัสสินค้าหรือบริการ
                            และจ่ายภาษีอากรตามข้อบังคับใช้ทางกฎหมาย&nbsp;
                            (2)&nbsp;เป็นเสมือนตัวแทนของผู้ส่งสินค้าในการดำเนินพิธีการต่างๆในทางศุลกากร&nbsp;และการควบคุมการส่งออก
                            และในฐานะของผู้รับของ&nbsp;ในกรณีที่มีจุดประสงค์เพื่อกำหนดโบรกเกอร์ทางด้านภาษีเพื่อให้กระทำพิธี&nbsp;และรายการทางศุลกากร
                            (3)&nbsp;เชื่อมโยงการขนส่งไปยังนายหน้านำเข้าของผู้รับ หรือตามที่อยู่อื่นๆ
                            ตามความต้องการของบุคคลใดๆก็ตามที่ทาง บริษัทผู้นำส่งเห็นสมควร
                        </p>
                        <p>
                            2. การจัดส่งที่ไม่ผ่านการยอมรับสำหรับการให้บริการ
                            &nbsp;ผู้จัดส่งยอมรับว่าการจัดส่งของผู้จัดส่งนั้นเป็นที่ยอมรับในการ
                            ดำเนินการขนส่งได้ และการจัดส่งจะไม่เป็นที่ยอมรับสำหรับการให้บริการ&nbsp;หากพบว่า:
                            -&nbsp;สิ่งของจัดส่งจัดอยู่ในกลุ่มวัตถุอันตราย และสินค้าอันตราย รวมถึง
                            วัตถุต้องห้ามหรือวัตถุควบคุมตามระเบียบของ
                            ไอเอทีเอ (องค์การขนส่งทางอากาศสากล) ไอซีเอโอ (องค์การการบินพลเรือนสากล)
                            เอดีอาร์ (ข้อบังคับทางการขนส่งสินค้าอันตรายบนเส้นทางยุโรป)
                            หน่วยงานรัฐบาลใดๆ หรือ องค์กรอื่นๆที่เกี่ยวข้องไม่ได้ทำการสำแดง
                            รายละเอียดต่อศุลกากรเมื่อเข้าเกณฑ์ที่จะต้องกระทำ&nbsp;ตามกฎระเบียบของกรมศุลกากรที่บังคับใช้การจัดส่งนั้นประกอบไปด้วยสินค้าปลอมแปลง
                            อาหารและยา สัตว์ ทองคำแท่ง เงินตรา ป้ายตราภาษีอากร ตราสารเปลี่ยนมือได้ที่ระบุชื่อผู้ถือ
                            โลหะหรือหินอันมีค่า อาวุธปืนทั้งจริงและเลียนแบบ และส่วนประกอบต่างๆของอาวุธยุทโธปกรณ์
                            วัตถุระเบิด และเครื่องกระสุนปืน ซากมนุษย์ วัตถุลามกอนาจาร หรือ
                            สิ่งเสพติด/ยาที่ผิดกฎหมายการจัดส่งนั้นประกอบด้วยวัตถุอื่นใดที่เอสเอ็มอีชิปปิ้งตัดสินว่าเป็นวัตถุที่ไม่สามารถทำการ
                            จัดส่งได้อย่างปลอดภัยหรือถูกต้องตามกฎหมาย หรือ
                            การบรรจุหีบห่อของสิ่งที่จะจัดส่งนั้นมีข้อบกพร่องและไม่เพียง
                            พอต่อดำเนินการจัดส่ง
                        </p>
                        <p>
                            3.&nbsp;การจัดส่งและกรณีที่ไม่สามารถจัดส่งได้
                            เอสเอ็มอีชิปปิ้งไม่สามารถรับส่งสิ่งจัดส่งไปยังปลายทางที่เป็นตู้ไปรษณีย์&nbsp;หรือตามรหัสไปรษณีย์ได้
                            สิ่งจัดส่งจะได้รับการส่งไปตามที่อยู่ของผู้รับ&nbsp;ซึ่งระบุโดยผู้จัดส่ง
                            โดยไม่จำเป็นต้องส่งไปยังชื่อ
                            ของผู้รับตามที่ได้ระบุชื่อไว้สำหรับการจัดส่งที่มีการระบุที่อยู่ในการจัดส่งเป็นพื้นที่ส่วนกลางใดๆ
                            สิ่งของก็จะได้รับการ
                            จัดส่งไปยังพื้นที่ส่วนกลางตามที่ระบุไว้นั้น
                        </p>
                        <p>
                            หากการจัดส่งนั้นได้รับการพิจารณาว่าไม่ผ่านการยอมรับสำหรับการให้บริการ&nbsp;หรือมีการประเมินมูลค่าของสิ่งของนั้นต่ำกว่าความเป็นจริง&nbsp;เพื่อวัตถุประสงค์ทางด้านภาษีนำเข้า
                            หรือไม่มีผู้รับหรือไม่มีสถานที่ตามที่ได้ระบุไว้ หรือผู้รับปฏิเสธการรับสิ่งจัดส่ง
                            หรือปฏิเสธการชำระภาษีนำเข้าและค่าธรรมเนียมพิธีการศุลกากร
                            บริษัทผู้นำส่งอาจใช้วิธีที่เหมาะสมในการจัดส่งสิ่งของดังกล่าวกลับไปยังผู้จัดส่ง&nbsp;โดยผู้จัดส่งจะต้องเป็นผู้รับผิดชอบค่าใช้จ่ายทั้งหมดสำหรับการส่งกลับ
                            (ซึ่งรวมถึงค่าขนส่งขากลับ ค่าภาษีนำเข้า
                            และค่าธรรมเนียมต่างๆที่เกิดขึ้นในขั้นตอนการนำกลับ)
                            หรือในกรณีที่การจัดส่งนั้นอาจจะถูกยึดโดยศุลกากร
                            หรือในกรณีบริษัทผู้นำส่งไม่สามารถติดต่อผู้รับได้ภายในระยะเวลาที่กำหนด&nbsp;หรือภายใน 7
                            วันนับจากวันที่ส่งถึงประเทศปลายทาง สิ่งจัดส่งนั้นจะถูกส่งกลับหรือทำลาย
                            ซึ่งเอสเอ็มอีชิปปิ้งไม่จำเป็นต้องรับผิดใดๆ&nbsp;ต่อผู้จัดส่งหรือผู้อื่นที่เกี่ยวข้องกับการส่งทั้งสิ้น
                        </p>
                        <p>
                            4.&nbsp;การตรวจสอบ เอสเอ็มอีชิปปิ้งและบริษัทผู้นำส่ง
                            มีสิทธิในการเปิดตรวจสอบสิ่งจัดส่งโดยไม่ต้องแจ้งให้ทราบ
                        </p>
                        <p>
                            5.&nbsp;ค่าจัดส่ง ค่าจัดส่งของเอสเอ็มอีชิปปิ้ง&nbsp;คำนวณตามน้ำหนักจริง&nbsp;และปริมาตรน้ำหนักจริง
                            อย่างใดอย่างหนึ่งที่สูงกว่าจะนำมาคำนวณอัตราค่าบริการ&nbsp;และเอสเอ็มอีชิปปิ้งสามารถชั่งน้ำหนัก
                            และวัดขนาดของการจัดส่งทุกชนิดอีกครั้งได้&nbsp;เพื่อเป็นการยืนยันการคำนวณค่าจัดส่งดังกล่าว
                            ผู้จัดส่งจะต้องชำระเงิน&nbsp;หรือชำระเงินคืนให้กับเอสเอ็มอีชิปปิ้ง&nbsp;สำหรับค่าจัดส่ง
                            ค่าอุปกรณ์&nbsp;ค่าภาษีศุลกากรต่างๆ
                            สำหรับการบริการใด&nbsp;หรือการกระทำใดที่เอสเอ็มอีชิปปิ้งได้กระทำลงไปในนามของผู้จัดส่ง&nbsp;หรือผู้รับ
                            หรือบุคคลที่สาม รวมทั้งค่าเรียกร้อง ค่าเสียหาย
                            &nbsp;ค่าปรับ&nbsp;และค่าใช้จ่ายที่เกิดขึ้น&nbsp;หากพบว่าสิ่งของที่จัดส่งนั้นไม่ผ่านการยอมรับสำหรับการให้บริการ&nbsp;ดังที่กำหนดไว้ในข้อ&nbsp;2
                        </p>
                        <p>
                            6.&nbsp;ความรับผิดชอบของเอสเอ็มอีชิปปิ้งความรับผิดชอบของเอสเอ็มอีชิปปิ้งนั้นจำกัดอยู่ภายใต้ความสูญหายและความเสียหาย
                            โดยตรงเท่านั้น สำหรับความสูญหายและความเสียหายนอกเหนือจากนี้ถือว่าไม่มีผล เช่น
                            การสูญเสียกำไร
                            รายได้ ดอกเบี้ย และธุรกิจในอนาคต
                            ไม่ว่าการสูญหายและการเสียหายดังกล่าวจะอยู่ในกรณีพิเศษ&nbsp;หรือเกิดโดยทางอ้อม
                            หรือแม้แต่เมื่อความเสี่ยงของการสูญหาย&nbsp;และเสียหายดังกล่าวนั้นได้ถูกรับรู้โดยเอสเอ็มอีชิปปิ้งไม่ว่าทั้งก่อน
                            หรือหลังการยินยอมจัดส่งก็ตาม
                            ความรับผิดของเอสเอ็มอีชิปปิ้งในส่วนของการขนส่งสิ่งจัดส่งใดๆก็ตาม โดยไม่มีผล กระทบต่อข้อ
                            7-11&nbsp;จะอยู่ภายใต้มูลค่าเงินสดที่เกิดขึ้นจริง
                        </p>
                        <p>
                            ความรับผิดชอบของเอสเอ็มอีชิปปิ้ง&nbsp;ในส่วนการดำเนินการขนส่งในเขตประเทศไทย
                            ที่มีเหตุการณ์เกิดขึ้นระหว่างการขนส่งจากผู้จัดส่งถึงที่ทำการเอสเอ็มอีชิปปิ้งในประเทศไทย
                            จำกัดความรับผิดชอบ
                            ต่อความเสียหายและสูญหาย&nbsp;1,000&nbsp;บาท&nbsp;ต่อหนึ่งที่อยู่การจัดส่ง
                        </p>
                        <p>
                            สำหรับการจัดส่งที่อยู่ภายใต้การดำเนินการของบริษัทผู้นำส่งต่อจาก เอสเอ็มอีชิปปิ้ง
                            จำกัดความรับผิดชอบต่อความเสียหายและสูญหายไม่เกิน&nbsp;600บาทต่อกิโลกรัม&nbsp;
                            - สำหรับบริการจัดส่งด่วนทางอากาศระหว่างประเทศ
                            และไม่เกิน&nbsp;300&nbsp;บาทต่อกิโลกรัม&nbsp;
                            - สำหรับบริการจัดส่งด่วนทางบกระหว่างประเทศและไม่เกิน 1,000 บาท ต่อหนึ่งที่อยู่การจัดส่ง
                            - สำหรับบริการส่งพัสดุไปรษณีย์ระหว่างประเทศทางอากาศแบบลงทะเบียน&nbsp;
                            ข้อเรียกร้องจะถูกจำกัดอยู่ที่จำนวน&nbsp;1&nbsp;ข้อเรียกร้องต่อ&nbsp;1&nbsp;การจัดส่ง&nbsp;ตามข้อตกลงที่สมบูรณ์และเป็นข้อตกลงสุดท้ายเกี่ยวกับการสูญหายและความเสียหายที่เกี่ยวข้อง
                            ถ้าผู้จัดส่งเห็นว่าข้อจำกัดเหล่านี้ไม่เพียงพอ
                            ก็สามารถทำเป็นประกาศที่แจกแจงเรื่องมูลค่า&nbsp;และขอการทำการประกันการจัดส่งขึ้นมาเป็นพิเศษตามที่กำหนดไว้ในข้อ&nbsp;8&nbsp;&nbsp;(ประกันการจัดส่ง)
                            หรือจัดเตรียมการประกันการจัดส่งของตนเอง มิเช่นนั้น
                            ผู้จัดส่งจะต้องเป็นผู้รับความเสี่ยงจากการสูญหายและความเสียหายทั้งหมด
                        </p>
                        <p>
                            7.&nbsp;ระยะเวลาในการเรียกร้องความเสียหายการเรียกร้องความเสียหายทุกชนิดจะต้องเป็นลายลักษณ์อักษร&nbsp;และส่งถึงเอสเอ็มอีชิปปิ้งภายใน&nbsp;15&nbsp;วัน
                            หลังจากวันที่เอสเอ็มอีชิปปิ้งตอบรับการจัดส่ง ถ้ามิเช่นนั้น
                            เอสเอ็มอีชิปปิ้งจะไม่รับผิดชอบใดๆทั้งสิ้น
                        </p>
                        <p>
                            8.&nbsp;ประกันการจัดส่งเอสเอ็มอีชิปปิ้งสามารถจัดการประกันการจัดส่งให้กับผู้จัดส่งซึ่งประกันนี้จะครอบคลุมมูลค่าเงินสด
                            แท้จริงในกรณีที่เกิดการสูญหาย หรือความเสียหายของสิ่งของที่จัดส่ง
                            โดยผู้จัดส่งจะต้องกรอกข้อมูลในส่วน
                            ของประกันทางด้านบนของใบกำกับการจัดส่งให้ครบ และจ่ายค่าเบี้ยประกันสำหรับการประกันดังกล่าว
                            ประกันการจัดส่ง
                            นั้นไม่รวมการสูญหาย หรือความเสียหายโดยทางอ้อม หรือการสูญหาย
                            หรือความเสียหายที่เกิดขึ้นจากความล่าช้า
                        </p>
                        <p>
                            9.&nbsp;การจัดส่งล่าช้าและการการันตีคืนเงินเอสเอ็มอีชิปปิ้ง
                            ได้พยายามอย่างเหมาะสมในทุกกรณี
                            เรื่องการดำเนินการ
                            จัดส่งให้ตรงตามหมายกำหนดการปกติของเอสเอ็มอีชิปปิ้ง
                            โดยตารางเวลานี้จะไม่ถือเป็นข้อผูกพันและไม่ใช่ส่วนหนึ่ง
                            ของข้อตกลง ทั้งนี้ เอสเอ็มอีชิปปิ้งจะไม่รับผิดชอบต่อการสูญหาย
                            หรือความเสียหายใดๆทั้งสิ้นที่เกิดจากความล่าช้า
                        </p>
                        <p>
                            10.&nbsp;สถานการณ์นอกเหนือความควบคุมของเอสเอ็มอีชิปปิ้ง
                            เอสเอ็มอีชิปปิ้งจะไม่รับผิดต่อการสูญหายหรือ ความเสียหาย
                            ที่เกิดจากเหตุการณ์อื่นใดที่นอกเหนือความควบคุมของเอสเอ็มอีชิปปิ้ง รวมถึง
                            ความเสียหายทางไฟฟ้าและแม่เหล็ก หรือ
                            การลบเลือนที่เกิดขึ้นกับภาพอิเลคโทรนิคส์และภาพถ่าย&nbsp;ข้อมูล ข้อมูลบันทึกอัดเก็บ
                            ความบกพร่องหรือลักษณะอื่นใด
                            ที่เกี่ยวข้องตามธรรมชาติ ของสิ่งของที่จัดส่ง
                            ถึงแม้ว่าเอสเอ็มอีชิปปิ้งจะรับทราบถึงเหตุการณ์ดังกล่าวก็ตาม
                            รวมทั้งการกระทำหรือการละเว้นการกระทำของบุคคลอื่นใดที่ไม่ได้รับการว่าจ้างหรือทำสัญญากับเอสเอ็มอีชิปปิ้ง
                            ตัวอย่างเช่น ผู้จัดส่ง ผู้รับ บุคคลที่สาม หน่วยงานภาษีอากรและหน่วยงานรัฐอื่นๆ
                            และเหตุสุดวิสัยต่างๆ เช่น แผ่นดินไหว ไซโคลน พายุ น้ำท่วม หมอก สงคราม เครื่องบินตก
                            การห้ามส่งสินค้าออกท่า การประท้วงหรือความวุ่นวายกลางเมือง การกระทำต่างๆของภาคอุตสาหกรรม
                        </p>
                        <p>
                            11.&nbsp;อนุสัญญาสากล
                            ถ้าการจัดส่งนั้นเป็นการขนส่งทางอากาศ
                            และไปยังที่หมายสุดท้ายหรือหยุดในประเทศอื่นๆนอกจากประเทศที่สินค้าถูกส่งออกให้มีการจัดการและบังคับใช้ตามหลักอนุสัญญามอนทรีออล
                            หรืออนุสัญญาวอร์ซอว์ สำหรับการขนส่งระหว่างชาติอาจมีการใช้ข้อตกลงการขนส่งสินค้าทางถนน
                            (ซีเอ็มอาร์) ทั้งนี้ข้อตกลงและอนุสัญญาเหล่านี้
                            จะจำกัดความรับผิดชอบในความสูญหายหรือความเสียหายที่เกิดขึ้น
                        </p>
                        <p>
                            12.การรับประกันและการคุ้มครองของผู้จัดส่ง ผู้จัดส่งจะต้องให้ความคุ้มครองและไม่ก่อให้เกิดภัยใดๆแก่เอสเอ็มอีชิปปิ้งในเรื่องการสูญหายและความเสียหายที่เกิดขึ้นจากการที่ผู้จัดส่ง
                            ไม่ปฏิบัติตามกฎหมายหรือข้อบังคับต่างๆ ที่บังคับใช้รวมถึง
                            ในการที่ผู้ส่งละเมิดการประกันและกระทำดังต่อไปนี้ ข้อมูลทั้งหมดที่ได้จากผู้จัดส่ง
                            หรือตัวแทนของผู้จัดส่งจะต้องสมบูรณ์และ
                            ถูกต้อง&nbsp;การจัดส่งจัดเตรียมขึ้นในสถานที่ที่ปลอดภัยโดยพนักงานของผู้จัดส่งผู้จัดส่งใช้พนักงานที่ไว้วางใจได้
                            ในการเตรียมการจัดส่งผู้จัดส่งปกป้องการจัดส่งจากการแทรกแซงที่ไม่ได้รับอนุญาตในระหว่างการเตรียมการจัดส่ง
                            การจัดเก็บ และการขนส่งไปยังเอสเอ็มอีชิปปิ้ง
                            การกำหนดและแจ้งที่อยู่ปลายทางของการจัดส่งอย่างถูกต้อง
                            และมีการบรรจุหีบห่ออย่างเหมาะสมเพื่อให้แน่ใจได้ถึงความปลอดภัยในการขนส่งที่มีการดูแลรักษาและจัดการตามปกติ
                        </p>
                        <p>
                            13.&nbsp;การจัดเส้นทางผู้จัดส่งยอมรับในเส้นทางและการเปลี่ยนแปลงเส้นทาง
                            รวมถึงความเป็นไปได้ที่การจัดส่งจะต้อง
                            ผ่านสถานที่แวะจอดระหว่างทาง
                        </p>
                        <p>
                            14.&nbsp;การรับคืนสิ่งจัดส่งสำหรับสิ่งจัดส่งที่ไม่สามารถดำเนินการจัดส่งได้
                            ไม่ว่าด้วยเหตุอันใด
                            ผู้จัดส่งต้องรับคืนสิ่งที่จัดส่งภายใน&nbsp;14&nbsp;วัน
                            นับจากวันที่เอสเอ็มอีชิปปิ้งตอบรับการจัดส่ง หากเลยเวลากำหนด
                            เอสเอ็มอีชิปปิ้งจะไม่รับผิดชอบต่อ ความสูญหายหรือเสียหายใดๆที่อาจเกิดขึ้น
                        </p>
                        <p>
                            15.&nbsp;กฎหมายที่บังคับใช้เพื่อสิทธิประโยชน์ของเอสเอ็มอีชิปปิ้ง
                            ข้อพิพาทใดๆที่เกิดขึ้นภายใต้หรือในแนวทาง
                            ที่เกี่ยวข้องกับข้อตกลงและเงื่อนไขดังกล่าว
                            จะต้องมีการดำเนินการในเขตอำนาจนอกการตัดสินของศาล
                            และบังคับใช้กฎหมายของประเทศที่มาของการจัดส่ง
                            และผู้จัดส่งจะต้องปฏิบัติตามการตัดสินดังกล่าว
                            เว้นเสียแต่ว่าเป็นการขัดกับกฏหมายที่บังคับใช้
                            &nbsp;องศาลสิ่งความปลอดภัยในการขนส่งด้วยการดูแลรักษาทั่วไป
                            16.&nbsp;การเป็นโมฆะความเป็นโมฆะหรือการไม่มีผลบังคับใช้ของข้อกำหนดใดๆก็ตาม
                            &nbsp;จะไม่มีผลกับส่วนอื่นๆของข้อตกลงและเงื่อนไขนี้
                        </p>

                    </div>
                </div>
            </div>
        </div><!-- /.modal-content -->
    </div><!-- /.modal-dialog -->
</div><!-- /.modal -->
<script>
    @if($errors->any())

    alert('{{$errors->first()}}');

@endif
function isNumberKey(evt) {
        var charCode = evt.which ? evt.which : evt.keyCode;
        if (charCode != 46 && charCode > 31 && (charCode < 48 || charCode > 57)) {
            return false;
        }
        return true;
    }

    $(function(){
     $("#create_customer").submit(function(){
         var form = $(this)[0];
        if (form.checkValidity() === false) {
          event.preventDefault();
          event.stopPropagation();
        }
        form.classList.add('was-validated');         
     });     
    });
       
    $(".toggle_password").click(function() {
        $(this).toggleClass("fa-eye fa-eye-slash");
        var input = $($(this).attr("toggle"));
        if (input.attr("type") == "password") {
            input.attr("type", "text");
            } else {
            input.attr("type", "password");
        }
    });
</script>
@endsection